org.yaml.snakeyaml.util

## Class PlatformFeatureDetector

- java.lang.Object
- - org.yaml.snakeyaml.util.PlatformFeatureDetector

    public class PlatformFeatureDetector
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`PlatformFeatureDetector()`

### Method Summary

Methods
`boolean` `isRunningOnAndroid()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PlatformFeatureDetector

    public PlatformFeatureDetector()

### Method Detail

#### isRunningOnAndroid

    public boolean isRunningOnAndroid()